<?xml version="1.0" encoding="utf-8"?>
<layout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/gradient"
        android:paddingHorizontal="20dp"
        android:paddingVertical="25dp">

        <ImageView
            android:id="@+id/messerLogoDashboardLogin"
            android:layout_width="215dp"
            android:layout_height="215dp"
            android:src="@drawable/ic_messer_white"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="50dp"/>

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/descMesser"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="messer"
            android:textSize="30dp"
            android:fontFamily="@font/poppins_bold"
            android:textStyle="bold"
            android:textColor="@color/colorWhite"
            android:layout_below="@id/messerLogoDashboardLogin"
            android:layout_centerHorizontal="true"/>

        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="messer is a digital cashier application"
            android:textColor="@color/colorWhite"
            android:layout_below="@id/descMesser"
            android:layout_centerHorizontal="true"/>

        <com.google.android.material.button.MaterialButton
            android:id="@+id/signUpButtonDashboardLogin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            style="?attr/materialButtonOutlinedStyle"
            app:strokeColor="#fff"
            android:text="sign up"
            android:textStyle="bold"
            android:textColor="#fff"
            app:strokeWidth="2dp"
            app:rippleColor="@color/colorWhite"
            android:padding="20dp"
            app:cornerRadius="5dp"
            android:layout_above="@id/signInButtonDashboardLogin"
            android:layout_marginBottom="10dp"/>

        <com.google.android.material.button.MaterialButton
            android:id="@+id/signInButtonDashboardLogin"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:backgroundTint="@color/colorWhite"
            android:layout_alignParentBottom="true"
            android:padding="20dp"
            android:text="sign in"
            android:textStyle="bold"
            app:rippleColor="#A8A8A8"
            app:cornerRadius="5dp"
            android:textColor="@color/colorPrimary"/>
    </RelativeLayout>

</layout>

